<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="about_us_page" model="website.menu">
        <field name="name">About Us</field>
        <field name="url">/aboutus</field>
        <field name="parent_id" ref="website.main_menu" />
        <field name="sequence" type="int">15</field>
        <field name="website_id" ref="website.default_website"/>
    </record>

</odoo>